<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="publicatieservice"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Publicatieservice</title></head><body id="publicatieservice"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a><ul><li><a href="LVBB_in_het_bekendmakings_en_publicatieproces.html">De LVBB in het bekendmakings- en publicatieproces</a></li><li><a href="Technische_aansluiting.html">Technische aansluiting via CORV/Digikoppeling</a></li><li><a href="interactie_met_bhkv.html">Interactie met het bronhouderskoppelvlak</a><ul><li class="active"><a href="Publicatie_bekendmaking_van_een_besluit.html">Publicatieservice</a></li><li><a href="Validatie_van_een_besluit.html">Validatieservice (validatie van een publicatie)</a></li></ul></li></ul></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Publicatieservice</h1><div class="body"><p class="p">De publicatieservice dient om een ontwerp- of vastgesteld besluit bekend te maken en de daaruit volgende regeling versie te publiceren. Daarnaast worden de via deze service aangeleverde omgevingsdocumenten die gerelateerd zijn aan het besluit doorgeleverd aan het DSO-LV.</p><p class="p">Als onderdeel van de publicatieservice wordt een aantal validaties van de aangeleverde publicatieopdracht doorlopen. Deze validaties kunnen ook zonder publicatie doorlopen worden door gebruik te maken van de validatieservice, zie hiervoor de beschrijving van de <span class="xref"></span> validatieservice.</p><p class="p">De publicatieservice wordt aangesproken door de aanlevering van een <a class="xref" href="lvbbt_xsd_Element_lvbbt_publicatieOpdracht.html#publicatieOpdracht">publicatieOpdracht</a> met bijbehorende bestanden aan het LVBB bronhouderkoppelvlak. Het proces Publiceren is hieronder uitgedrukt in een BPMN 2.0 diagram.</p></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="bpmn"><h2 class="title topictitle2" id="ariaid-title2">BPMN</h2><div class="body"><img class="image" src="img/publicatieservice.png" width="900"><br></div></article><article class="topic nested1" aria-labelledby="ariaid-title3" id="inhoud-van-de-aanlevering"><h2 class="title topictitle2" id="ariaid-title3">Inhoud van de aanlevering</h2><div class="body"><p class="p">De aanlevering van een publicatieopdracht bestaat in het algemeen uit drie delen:</p><ol class="ol"><li class="li"><p class="p">De <a class="xref" href="lvbbt_xsd_Element_lvbbt_publicatieOpdracht.html#publicatieOpdracht">publicatieOpdracht</a> zelf, met het bijbehorend <a class="xref" href="lvbbt_xsd_Element_lvbbt_manifest.html#manifest">manifest.xml</a> beschrijft wat de LVBB moet doen en welke bestanden worden meegeleverd.</p></li><li class="li"><p class="p">Het <a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/LVBB-stop_xsd_Element_lvbbs_AanleveringBesluit.html" target="_blank">Besluit</a>.</p></li><li class="li"><p class="p">Daarnaast kunnen, als dit relevant is, Omgevingsdocumenten worden meegeleverd, die worden doorgestuurd naar DSO-LV.</p></li></ol></div><article class="topic nested2" aria-labelledby="ariaid-title4" id="publicatieopdracht"><h3 class="title topictitle3" id="ariaid-title4">Publicatieopdracht</h3><div class="body"><p class="p">Een <a class="xref" href="lvbbt_xsd_Element_lvbbt_publicatieOpdracht.html#publicatieOpdracht">publicatieOpdracht</a> bestaat uit een opdracht.xml met de volgende gegevens:</p><table class="table"><caption></caption><colgroup><col><col><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="publicatieopdracht__entry__1"><strong class="ph b">gegeven</strong></th><th class="entry" id="publicatieopdracht__entry__2"><strong class="ph b">kardinaliteit</strong></th><th class="entry" id="publicatieopdracht__entry__3"><strong class="ph b">Type</strong></th><th class="entry" id="publicatieopdracht__entry__4"><strong class="ph b">Opmerking</strong></th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="publicatieopdracht__entry__1">idLevering</td><td class="entry" headers="publicatieopdracht__entry__2">1 .. 1</td><td class="entry" headers="publicatieopdracht__entry__3">string</td><td class="entry" headers="publicatieopdracht__entry__4">Identificatie van de opdracht. Deze wordt meegegeven door het bevoegd gezag.</td></tr><tr class="row"><td class="entry" headers="publicatieopdracht__entry__1">publicatie</td><td class="entry" headers="publicatieopdracht__entry__2">1 .. 1</td><td class="entry" headers="publicatieopdracht__entry__3">NCName</td><td class="entry" headers="publicatieopdracht__entry__4">Naam van het bestand (evt inclusief het pad) dat de mededeling of het besluit bevat. Er wordt onderscheid gemaakt tussen hoofd- en kleine letters.</td></tr><tr class="row"><td class="entry" headers="publicatieopdracht__entry__1">datumBekendmaking</td><td class="entry" headers="publicatieopdracht__entry__2">1 .. 1</td><td class="entry" headers="publicatieopdracht__entry__3">date</td><td class="entry" headers="publicatieopdracht__entry__4">De datum waarop de mededeling of het besluit bekendgemaakt of gepubliceerd moet worden.</td></tr></tbody></table><p class="p">Daarnaast bevat de aanlevering een manifest.xml (zie <a class="xref" href="lvbbt_xsd_Element_lvbbt_manifest.html#manifest">manifest.xml</a>) met daarin de bestanden benoemd die deel uitmaken van de aanlevering:</p><table class="table"><caption></caption><colgroup><col><col><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="publicatieopdracht__entry__17"><strong class="ph b">gegeven</strong></th><th class="entry" id="publicatieopdracht__entry__18"><strong class="ph b">kardinaliteit</strong></th><th class="entry" id="publicatieopdracht__entry__19"><strong class="ph b">Type</strong></th><th class="entry" id="publicatieopdracht__entry__20"><strong class="ph b">Opmerking</strong></th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="publicatieopdracht__entry__17">bestand</td><td class="entry" headers="publicatieopdracht__entry__18">1 .. 2\*</td><td class="entry" headers="publicatieopdracht__entry__19"><a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html#BestandType">BestandType</a></td><td class="entry" headers="publicatieopdracht__entry__20">Elk bestand bevat detailinformatie over een van de bestanden in de levering</td></tr></tbody></table></div></article><article class="topic nested2" aria-labelledby="ariaid-title5" id="besluit"><h3 class="title topictitle3" id="ariaid-title5">Besluit</h3><div class="body"><p class="p">Het Besluit is (in XML) gemodelleerd volgens de STOP-standaard als <a class="xref" href="https://koop.gitlab.io/lvbb/bhkv-0.98-kern/go/goto.html?to=stop&amp;id=xsd%3Atekst%3ABesluit" target="_blank">tekst:Besluit</a>.</p><p class="p">Voor voorbeelden van een besluit, zie deze link op Gitlab: <a class="xref" href="https://gitlab.com/koop/lvbb/bhkv-0.98-kern" target="_blank">LVBB-Gitlab</a></p></div></article><article class="topic nested2" aria-labelledby="ariaid-title6" id="omgevingswetbestanden"><h3 class="title topictitle3" id="ariaid-title6">Omgevingswetbestanden</h3><div class="body"><p class="p">Omgevingsdocumenten worden opgesteld volgend de TPOD standaard, de toepassingsprofielen voor OmgevingsDocumenten. Informatie omtrent deze <a class="xref" href="https://www.geonovum.nl/geo-standaarden/omgevingswet/STOPTPOD" target="_blank"><strong class="ph b">TPOD</strong></a> standaard en verdere instructies over het opstellen van deze omgevingsdocumenten zijn terug te vinden bij onze ketenpartner Geonovum, die hierover het beheer voert.</p></div></article></article><article class="topic nested1" aria-labelledby="ariaid-title7" id="procesbeschrijving"><h2 class="title topictitle2" id="ariaid-title7">Procesbeschrijving</h2><div class="body"><ol class="ol"><li class="li"><p class="p"><strong class="ph b">Valideren van de aanlevering</strong> : Alle validaties van de validatieservice worden ook doorlopen bij een publicatieopdracht. Zie hiervoor de procesbeschrijving van de <span class="xref"></span> validatieservice.</p></li><li class="li"><p class="p"><strong class="ph b">Doorleveren naar DSO</strong> - <strong class="ph b">LV</strong> : De omgevingsdocumenten worden doorgeleverd naar het Kadaster, waarmee ze beschikbaar komen voor de verdere DSO-LV keten.</p></li><li class="li"><p class="p"><strong class="ph b">Registreren van het besluit</strong> : De LVBB zorgt ervoor dat alles in gereedheid wordt gebracht om het besluit te kunnen bekendmaken of publiceren. De LVBB verstuurt ook een registratieverslag na de afronding van deze stap.</p></li><li class="li"><p class="p"><strong class="ph b">Bekendmaken van het besluit</strong> : De LVBB zorgt ervoor dat het besluit bekendgemaakt wordt op de datum bekendmaking zoals die in de opdracht is aangeleverd.</p></li><li class="li"><p class="p"><strong class="ph b">Publiceren en doorleveren regeling versie</strong> : Op het moment van in werking treden wordt de geconsolideerde regeling versie gepubliceerd en verder verspreid naar de overige systemen die op de LVBB zijn. Zodra dit succesvol is verlopen verstuurt een publicatieverslag naar de software van het bevoegd gezag.</p></li></ol><p class="p">Als het technisch mogelijk is, zal het besluit altijd bekendgemaakt worden conform de Bekendmakingswet, ook als het samenstellen of valideren van de geconsolideerde regeling niet mogelijk is.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title8" id="voorbeeldberichten"><h2 class="title topictitle2" id="ariaid-title8">Voorbeeldberichten</h2><div class="body"></div><article class="topic nested2" aria-labelledby="ariaid-title9" id="opdrachtxml"><h3 class="title topictitle3" id="ariaid-title9">Opdracht.xml</h3><div class="body"><pre class="pre codeblock xml"><code>&lt;?xml version="1.0" encoding="UTF-8"?&gt;
&lt;publicatieOpdracht xmlns:stop="http://www.overheid.nl/2017/stop" &gt;
  &lt;idLevering&gt;gmb1-163803-gen--20200323-082408&lt;idLevering&gt;
  &lt;publicatie&gt;BesluitVoorbeeld.xml&lt;publicatie&gt;
  &lt;datumBekendmaking&gt;2020-03-24&lt;datumBekendmaking&gt;
&lt;/publicatieOpdracht&gt;</code></pre></div></article><article class="topic nested2" aria-labelledby="ariaid-title10" id="manifestxml"><h3 class="title topictitle3" id="ariaid-title10">manifest.xml</h3><div class="body"><pre class="pre codeblock xml"><code>
&lt;manifest xmlns:lvbb="http://www.overheid.nl/2017/lvbb" &gt;
    &lt;bestand&gt;
        &lt;bestandsnaam&gt;opdracht.xml&lt;/bestandsnaam&gt;
        &lt;contentType&gt;application/xml&lt;/contentType&gt;
    &lt;/bestand&gt;
    &lt;bestand&gt;
        &lt;bestandsnaam&gt;manifest.xml&lt;/bestandsnaam&gt;
        &lt;contentType&gt;application/xml&lt;/contentType&gt;
    &lt;/bestand&gt;
    &lt;bestand&gt;
  &lt;bestandsnaam&gt;akn_nl_act_pv30_2019_act3.xml&lt;/bestandsnaam&gt;
    &lt;contentType&gt;application/xml&lt;/contentType&gt;
    &lt;/bestand&gt;
    &lt;bestand&gt;
        &lt;bestandsnaam&gt;Geslotenstortplaats.gml&lt;/bestandsnaam&gt;
        &lt;contentType&gt;application/gml+xml&lt;/contentType&gt;
    &lt;/bestand&gt;
    &lt;bestand&gt;
        &lt;bestandsnaam&gt;gio043290878_Gesloten_stortplaats.xml&lt;/ bestandsnaam&gt;
        &lt;contentType&gt;application/xml&lt;/contentType&gt;
  &lt;/bestand&gt;
&lt;/manifest&gt;</code></pre></div></article><article class="topic nested2" aria-labelledby="ariaid-title11" id="besluit-1"><h3 class="title topictitle3" id="ariaid-title11">Besluit</h3><div class="body"><p class="p">Voor voorbeelden van een besluit, zie deze link op Gitlab: <a class="xref" href="https://gitlab.com/koop/lvbb/bhkv-0.98-kern" target="_blank">LVBB-Gitlab</a></p></div></article><article class="topic nested2" aria-labelledby="ariaid-title12" id="omgevingsdocumenten"><h3 class="title topictitle3" id="ariaid-title12">Omgevingsdocumenten</h3><div class="body"><p class="p">Voor voorbeelden van omgevingsdocumenten, zie de voorbeeldbestanden op de website van Geonovum: <a class="xref" href="https://www.geonovum.nl/geo-standaarden/omgevingswet/STOPTPOD" target="_blank">https://www.geonovum.nl/geo-standaarden/omgevingswet/STOPTPOD</a></p></div></article></article></article></main></body></html>